<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{74785f90-b9d8-461a-b4c6-9444778ebb44}">
		<property name="name">
			<value>reversethrustlever</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{17766e5a-37d0-42b0-b9f2-1e091ce2a17d}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f43babd3-7646-47cc-b945-5e5edbc6d643}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b8018ae8-6d78-42d3-b032-cec883f2d6f0}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{81286e5d-3b0f-49a5-ab75-4b2a16766d43}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ae2703e6-e66a-4541-89d7-0913b5fd1f50}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{50b31f84-b1fa-4663-9067-3b27001ed2af}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{9f4b26f2-55d7-4d46-b83c-1b4ac422342f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{17766e5a-37d0-42b0-b9f2-1e091ce2a17d}">
		<relationship name="masterBus">
			<destination>{9c006c1a-cd0d-4825-829d-8debd7a6f7b0}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f43babd3-7646-47cc-b945-5e5edbc6d643}">
		<relationship name="mixerGroup">
			<destination>{9c006c1a-cd0d-4825-829d-8debd7a6f7b0}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b8018ae8-6d78-42d3-b032-cec883f2d6f0}">
		<relationship name="effectChain">
			<destination>{3859182d-0a43-423f-a0ac-a76a34d6143b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8c4c0da4-a0c8-4d52-a968-61cfc700f8cc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{81286e5d-3b0f-49a5-ab75-4b2a16766d43}" />
	<object class="MarkerTrack" id="{ae2703e6-e66a-4541-89d7-0913b5fd1f50}" />
	<object class="GroupTrack" id="{50b31f84-b1fa-4663-9067-3b27001ed2af}">
		<relationship name="modules">
			<destination>{152ca32b-11a0-4d9e-b750-3d14c5abbf0f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f72279f9-b80e-4e5c-9d92-fb66e0a30583}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{9f4b26f2-55d7-4d46-b83c-1b4ac422342f}">
		<relationship name="modules">
			<destination>{152ca32b-11a0-4d9e-b750-3d14c5abbf0f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9c006c1a-cd0d-4825-829d-8debd7a6f7b0}">
		<relationship name="effectChain">
			<destination>{20b345a3-23fd-4f12-b940-dc34e502ee0b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{46fbbefc-769a-49d2-aeed-b0433b0b4977}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{17766e5a-37d0-42b0-b9f2-1e091ce2a17d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3859182d-0a43-423f-a0ac-a76a34d6143b}">
		<relationship name="effects">
			<destination>{f662b005-2bef-45bf-91dc-3f8a0ba5da17}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8c4c0da4-a0c8-4d52-a968-61cfc700f8cc}" />
	<object class="SingleSound" id="{152ca32b-11a0-4d9e-b750-3d14c5abbf0f}">
		<property name="length">
			<value>0.073999999999999996</value>
		</property>
		<property name="pitch">
			<value>-15</value>
		</property>
		<relationship name="audioFile">
			<destination>{491a350b-9575-48f3-8e94-199c0dafbf10}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f72279f9-b80e-4e5c-9d92-fb66e0a30583}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f7c1d688-edc0-419a-bcca-6b64312ba999}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b5507bdd-6f68-4f77-b7d3-5a7b6ceca8bf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9c006c1a-cd0d-4825-829d-8debd7a6f7b0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{20b345a3-23fd-4f12-b940-dc34e502ee0b}">
		<relationship name="effects">
			<destination>{030ae466-d2ed-48fd-9d74-90dc0b60f09b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{46fbbefc-769a-49d2-aeed-b0433b0b4977}" />
	<object class="MixerBusFader" id="{f662b005-2bef-45bf-91dc-3f8a0ba5da17}" />
	<object class="MixerBusEffectChain" id="{f7c1d688-edc0-419a-bcca-6b64312ba999}">
		<relationship name="effects">
			<destination>{b2909bd4-f584-418f-8bf6-67130ad2b9bd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b5507bdd-6f68-4f77-b7d3-5a7b6ceca8bf}" />
	<object class="MixerBusFader" id="{030ae466-d2ed-48fd-9d74-90dc0b60f09b}" />
	<object class="MixerBusFader" id="{b2909bd4-f584-418f-8bf6-67130ad2b9bd}" />
</objects>
